/*     186997 : 이미지      */
.img__186997__ {max-width:100%}
.img__186997__ * {box-sizing:border-box}
.img__186997__ a {display:block;vertical-align:top}
.img__186997__ img {width:1200px;vertical-align:top}

/*     194424 : 이미지      */
.img__194424__ {max-width:100%}
.img__194424__ * {box-sizing:border-box}
.img__194424__ a {display:block;vertical-align:top}
.img__194424__ img {width:600px;vertical-align:top}

/*     186996 : 장문 텍스트      */
.textarea__186996__ {padding:0 10px;}
.textarea__186996__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
   word-break: keep-all;
}

@media all and (min-width:768px){
	.textarea__186996__ {padding:0;}
}

@media all and (min-width:1024px){
	.textarea__186996__ {padding:0 30px;}
	.textarea__186996__ p {font-size:15px}
}

/*     194454 : 공백      */
.solid_line__194454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__194454__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194454__ {height:20px}
}

/*     194451 : 타이틀 텍스트      */
.title__194451__ {font-size:0}
.title__194451__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.4em;
}
.title__194451__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194451__.style_top p {padding-top:10px}
.title__194451__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__194451__.style_right p {padding-right:14px}
.title__194451__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__194451__.style_bottom p {padding-bottom:12px}
.title__194451__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__194451__.style_left p {padding-left:14px}
.title__194451__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__194451__.style_circle1 p {padding-left:18px}
.title__194451__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194451__.style_circle2 p {padding-left:18px}
.title__194451__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194451__ p {font-size:20px}
	.title__194451__.style_top p:before {width:20px}
	.title__194451__.style_right p:before {height:20px}
	.title__194451__.style_bottom p:before {width:20px}
	.title__194451__.style_left p:before {height:20px}
}

/*     194458 : 장문 텍스트      */
.textarea__194458__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194458__ p {font-size:15px}
}

/*     194455 : 공백      */
.solid_line__194455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__194455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194455__ {height:20px}
}

/*     194452 : 타이틀 텍스트      */
.title__194452__ {font-size:0}
.title__194452__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.4em;
}
.title__194452__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194452__.style_top p {padding-top:10px}
.title__194452__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__194452__.style_right p {padding-right:14px}
.title__194452__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__194452__.style_bottom p {padding-bottom:12px}
.title__194452__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__194452__.style_left p {padding-left:14px}
.title__194452__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__194452__.style_circle1 p {padding-left:18px}
.title__194452__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194452__.style_circle2 p {padding-left:18px}
.title__194452__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194452__ p {font-size:20px}
	.title__194452__.style_top p:before {width:20px}
	.title__194452__.style_right p:before {height:20px}
	.title__194452__.style_bottom p:before {width:20px}
	.title__194452__.style_left p:before {height:20px}
}

/*     194459 : 장문 텍스트      */
.textarea__194459__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194459__ p {font-size:15px}
}

/*     194456 : 공백      */
.solid_line__194456__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__194456__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194456__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194456__ {height:20px}
}

/*     194453 : 타이틀 텍스트      */
.title__194453__ {font-size:0}
.title__194453__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.4em;
}
.title__194453__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194453__.style_top p {padding-top:10px}
.title__194453__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__194453__.style_right p {padding-right:14px}
.title__194453__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__194453__.style_bottom p {padding-bottom:12px}
.title__194453__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__194453__.style_left p {padding-left:14px}
.title__194453__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__194453__.style_circle1 p {padding-left:18px}
.title__194453__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194453__.style_circle2 p {padding-left:18px}
.title__194453__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194453__ p {font-size:20px}
	.title__194453__.style_top p:before {width:20px}
	.title__194453__.style_right p:before {height:20px}
	.title__194453__.style_bottom p:before {width:20px}
	.title__194453__.style_left p:before {height:20px}
}

/*     194460 : 장문 텍스트      */
.textarea__194460__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194460__ p {font-size:15px}
}

/*     194457 : 공백      */
.solid_line__194457__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__194457__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194457__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194457__ {height:20px}
}

/*     194461 : 장문 텍스트      */
.textarea__194461__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194461__ p {font-size:15px}
}

/*     193478 : 실선      */
.solid_line__193478__ {display:block;position:relative;width:100%;height:160px}
.solid_line__193478__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193478__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193478__ {height:60px}
}

/*     193489 : 타이틀 텍스트      */
.title__193489__ {font-size:0}
.title__193489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193489__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193489__.style_top p {padding-top:10px}
.title__193489__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193489__.style_right p {padding-right:14px}
.title__193489__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193489__.style_bottom p {padding-bottom:12px}
.title__193489__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193489__.style_left p {padding-left:14px}
.title__193489__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193489__.style_circle1 p {padding-left:18px}
.title__193489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193489__.style_circle2 p {padding-left:18px}
.title__193489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193489__ p {font-size:38px}
	.title__193489__.style_top p:before {width:38px}
	.title__193489__.style_right p:before {height:38px}
	.title__193489__.style_bottom p:before {width:38px}
	.title__193489__.style_left p:before {height:38px}
}

/*     193475 : 탭 버튼 이미지      */
.tab_info__193475__ {display:table;width:100%}
.tab_info__193475__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__193475__ {max-width:100%}
.img__193475__ * {box-sizing:border-box}
.img__193475__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__193475__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__193475__.on > a {border-color:#215591;background:#215591;}
.img__193475__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__193475__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__193475__ > a {height:50px;border-radius:50px;}
	.img__193475__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     193476 : 탭 버튼 이미지      */
.tab_info__193476__ {display:table;width:100%}
.tab_info__193476__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__193476__ {max-width:100%}
.img__193476__ * {box-sizing:border-box}
.img__193476__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__193476__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__193476__.on > a {border-color:#215591;background:#215591;}
.img__193476__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__193476__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__193476__ > a {height:50px;border-radius:50px;}
	.img__193476__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     193479 : 타이틀 텍스트      */
.title__193479__ {font-size:0}
.title__193479__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193479__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193479__ p {padding-right:15px;font-size:42px}
	.title__193479__ p:before {width:10px;height:10px;}
}

/*     193480 : 탭 컨텐츠 블록 설정      */
.block_option__193480__ {display:table;width:100%}
.block_option__193480__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     193817 : 제목&내용 가로형      */
.text_horizontal__193817__ .title__193817__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193817__ .text__193817__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193817__:after {content:'';display:block;clear:both}
	.text_horizontal__193817__ .title__193817__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193817__ .text__193817__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193817__ .title__193817__ {font-size:16px}
	.text_horizontal__193817__ .text__193817__ {font-size:16px}
}

/*     193481 : 제목&내용 가로형      */
.text_horizontal__193481__ .title__193481__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193481__ .text__193481__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193481__:after {content:'';display:block;clear:both}
	.text_horizontal__193481__ .title__193481__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193481__ .text__193481__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193481__ .title__193481__ {font-size:16px}
	.text_horizontal__193481__ .text__193481__ {font-size:16px}
}

/*     193482 : 제목&내용 가로형      */
.text_horizontal__193482__ .title__193482__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193482__ .text__193482__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193482__:after {content:'';display:block;clear:both}
	.text_horizontal__193482__ .title__193482__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193482__ .text__193482__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193482__ .title__193482__ {font-size:16px}
	.text_horizontal__193482__ .text__193482__ {font-size:16px}
}

/*     196313 : 제목&내용 가로형      */
.text_horizontal__196313__ .title__196313__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__196313__ .text__196313__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__196313__:after {content:'';display:block;clear:both}
	.text_horizontal__196313__ .title__196313__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__196313__ .text__196313__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__196313__ .title__196313__ {font-size:16px}
	.text_horizontal__196313__ .text__196313__ {font-size:16px}
}

/*     193483 : 공백      */
.solid_line__193483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193483__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193483__ {height:20px}
}

/*     193484 : 타이틀 텍스트      */
.title__193484__ {font-size:0}
.title__193484__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193484__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193484__ p {padding-right:15px;font-size:42px}
	.title__193484__ p:before {width:10px;height:10px;}
}

/*     193485 : 탭 컨텐츠 블록 설정      */
.block_option__193485__ {display:table;width:100%}
.block_option__193485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     193486 : 제목&내용 가로형      */
.text_horizontal__193486__ .title__193486__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193486__ .text__193486__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193486__:after {content:'';display:block;clear:both}
	.text_horizontal__193486__ .title__193486__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193486__ .text__193486__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193486__ .title__193486__ {font-size:16px}
	.text_horizontal__193486__ .text__193486__ {font-size:16px}
}

/*     193488 : 공백      */
.solid_line__193488__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193488__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193488__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193488__ {height:20px}
}

/*     193490 : 타이틀 텍스트      */
.title__193490__ {font-size:0}
.title__193490__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193490__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193490__ p {padding-right:15px;font-size:42px}
	.title__193490__ p:before {width:10px;height:10px;}
}

/*     193491 : 탭 컨텐츠 블록 설정      */
.block_option__193491__ {display:table;width:100%}
.block_option__193491__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     193492 : 제목&내용 가로형      */
.text_horizontal__193492__ .title__193492__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193492__ .text__193492__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193492__:after {content:'';display:block;clear:both}
	.text_horizontal__193492__ .title__193492__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193492__ .text__193492__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193492__ .title__193492__ {font-size:16px}
	.text_horizontal__193492__ .text__193492__ {font-size:16px}
}

/*     193493 : 공백      */
.solid_line__193493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193493__ {height:20px}
}

/*     193494 : 타이틀 텍스트      */
.title__193494__ {font-size:0}
.title__193494__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193494__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193494__ p {padding-right:15px;font-size:42px}
	.title__193494__ p:before {width:10px;height:10px;}
}

/*     193495 : 탭 컨텐츠 블록 설정      */
.block_option__193495__ {display:table;width:100%}
.block_option__193495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     193497 : 제목&내용 가로형      */
.text_horizontal__193497__ .title__193497__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193497__ .text__193497__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193497__:after {content:'';display:block;clear:both}
	.text_horizontal__193497__ .title__193497__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193497__ .text__193497__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193497__ .title__193497__ {font-size:16px}
	.text_horizontal__193497__ .text__193497__ {font-size:16px}
}

/*     193498 : 제목&내용 가로형      */
.text_horizontal__193498__ .title__193498__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193498__ .text__193498__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193498__:after {content:'';display:block;clear:both}
	.text_horizontal__193498__ .title__193498__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193498__ .text__193498__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193498__ .title__193498__ {font-size:16px}
	.text_horizontal__193498__ .text__193498__ {font-size:16px}
}

/*     193499 : 제목&내용 가로형      */
.text_horizontal__193499__ .title__193499__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193499__ .text__193499__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193499__:after {content:'';display:block;clear:both}
	.text_horizontal__193499__ .title__193499__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193499__ .text__193499__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193499__ .title__193499__ {font-size:16px}
	.text_horizontal__193499__ .text__193499__ {font-size:16px}
}

/*     193500 : 제목&내용 가로형      */
.text_horizontal__193500__ .title__193500__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193500__ .text__193500__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193500__:after {content:'';display:block;clear:both}
	.text_horizontal__193500__ .title__193500__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193500__ .text__193500__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193500__ .title__193500__ {font-size:16px}
	.text_horizontal__193500__ .text__193500__ {font-size:16px}
}

/*     193501 : 공백      */
.solid_line__193501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193501__ {height:20px}
}

/*     193502 : 타이틀 텍스트      */
.title__193502__ {font-size:0}
.title__193502__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193502__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193502__ p {padding-right:15px;font-size:42px}
	.title__193502__ p:before {width:10px;height:10px;}
}

/*     193503 : 탭 컨텐츠 블록 설정      */
.block_option__193503__ {display:table;width:100%}
.block_option__193503__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     193504 : 제목&내용 가로형      */
.text_horizontal__193504__ .title__193504__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193504__ .text__193504__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193504__:after {content:'';display:block;clear:both}
	.text_horizontal__193504__ .title__193504__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193504__ .text__193504__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193504__ .title__193504__ {font-size:16px}
	.text_horizontal__193504__ .text__193504__ {font-size:16px}
}

/*     193505 : 제목&내용 가로형      */
.text_horizontal__193505__ .title__193505__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193505__ .text__193505__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193505__:after {content:'';display:block;clear:both}
	.text_horizontal__193505__ .title__193505__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193505__ .text__193505__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193505__ .title__193505__ {font-size:16px}
	.text_horizontal__193505__ .text__193505__ {font-size:16px}
}

/*     193506 : 제목&내용 가로형      */
.text_horizontal__193506__ .title__193506__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193506__ .text__193506__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193506__:after {content:'';display:block;clear:both}
	.text_horizontal__193506__ .title__193506__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193506__ .text__193506__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193506__ .title__193506__ {font-size:16px}
	.text_horizontal__193506__ .text__193506__ {font-size:16px}
}

/*     193507 : 제목&내용 가로형      */
.text_horizontal__193507__ .title__193507__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193507__ .text__193507__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193507__:after {content:'';display:block;clear:both}
	.text_horizontal__193507__ .title__193507__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193507__ .text__193507__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193507__ .title__193507__ {font-size:16px}
	.text_horizontal__193507__ .text__193507__ {font-size:16px}
}

/*     193513 : 타이틀 텍스트      */
.title__193513__ {font-size:0}
.title__193513__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193513__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193513__ p {padding-right:15px;font-size:42px}
	.title__193513__ p:before {width:10px;height:10px;}
}

/*     193514 : 탭 컨텐츠 블록 설정      */
.block_option__193514__ {display:table;width:100%}
.block_option__193514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     193515 : 제목&내용 가로형      */
.text_horizontal__193515__ .title__193515__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193515__ .text__193515__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193515__:after {content:'';display:block;clear:both}
	.text_horizontal__193515__ .title__193515__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193515__ .text__193515__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193515__ .title__193515__ {font-size:16px}
	.text_horizontal__193515__ .text__193515__ {font-size:16px}
}

/*     193516 : 제목&내용 가로형      */
.text_horizontal__193516__ .title__193516__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193516__ .text__193516__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193516__:after {content:'';display:block;clear:both}
	.text_horizontal__193516__ .title__193516__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193516__ .text__193516__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193516__ .title__193516__ {font-size:16px}
	.text_horizontal__193516__ .text__193516__ {font-size:16px}
}

/*     193517 : 제목&내용 가로형      */
.text_horizontal__193517__ .title__193517__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193517__ .text__193517__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193517__:after {content:'';display:block;clear:both}
	.text_horizontal__193517__ .title__193517__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193517__ .text__193517__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193517__ .title__193517__ {font-size:16px}
	.text_horizontal__193517__ .text__193517__ {font-size:16px}
}

/*     193518 : 공백      */
.solid_line__193518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193518__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193518__ {height:20px}
}

/*     193519 : 타이틀 텍스트      */
.title__193519__ {font-size:0}
.title__193519__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__193519__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__193519__ p {padding-right:15px;font-size:42px}
	.title__193519__ p:before {width:10px;height:10px;}
}

/*     193520 : 탭 컨텐츠 블록 설정      */
.block_option__193520__ {display:table;width:100%}
.block_option__193520__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     193521 : 제목&내용 가로형      */
.text_horizontal__193521__ .title__193521__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193521__ .text__193521__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193521__:after {content:'';display:block;clear:both}
	.text_horizontal__193521__ .title__193521__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193521__ .text__193521__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193521__ .title__193521__ {font-size:16px}
	.text_horizontal__193521__ .text__193521__ {font-size:16px}
}

/*     193522 : 제목&내용 가로형      */
.text_horizontal__193522__ .title__193522__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193522__ .text__193522__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193522__:after {content:'';display:block;clear:both}
	.text_horizontal__193522__ .title__193522__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193522__ .text__193522__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193522__ .title__193522__ {font-size:16px}
	.text_horizontal__193522__ .text__193522__ {font-size:16px}
}

/*     193523 : 제목&내용 가로형      */
.text_horizontal__193523__ .title__193523__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193523__ .text__193523__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193523__:after {content:'';display:block;clear:both}
	.text_horizontal__193523__ .title__193523__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193523__ .text__193523__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193523__ .title__193523__ {font-size:16px}
	.text_horizontal__193523__ .text__193523__ {font-size:16px}
}

/*     193525 : 제목&내용 가로형      */
.text_horizontal__193525__ .title__193525__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193525__ .text__193525__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193525__:after {content:'';display:block;clear:both}
	.text_horizontal__193525__ .title__193525__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193525__ .text__193525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193525__ .title__193525__ {font-size:16px}
	.text_horizontal__193525__ .text__193525__ {font-size:16px}
}

/*     193526 : 제목&내용 가로형      */
.text_horizontal__193526__ .title__193526__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193526__ .text__193526__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193526__:after {content:'';display:block;clear:both}
	.text_horizontal__193526__ .title__193526__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193526__ .text__193526__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193526__ .title__193526__ {font-size:16px}
	.text_horizontal__193526__ .text__193526__ {font-size:16px}
}

/*     193527 : 제목&내용 가로형      */
.text_horizontal__193527__ .title__193527__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__193527__ .text__193527__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__193527__:after {content:'';display:block;clear:both}
	.text_horizontal__193527__ .title__193527__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__193527__ .text__193527__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__193527__ .title__193527__ {font-size:16px}
	.text_horizontal__193527__ .text__193527__ {font-size:16px}
}

/*     193528 : 실선      */
.solid_line__193528__ {display:block;position:relative;width:100%;height:120px}
.solid_line__193528__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193528__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193528__ {height:60px}
}

/*     193747 : 타이틀 텍스트      */
.title__193747__ {font-size:0}
.title__193747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193747__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193747__.style_top p {padding-top:10px}
.title__193747__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193747__.style_right p {padding-right:14px}
.title__193747__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193747__.style_bottom p {padding-bottom:12px}
.title__193747__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193747__.style_left p {padding-left:14px}
.title__193747__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193747__.style_circle1 p {padding-left:18px}
.title__193747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193747__.style_circle2 p {padding-left:18px}
.title__193747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193747__ p {font-size:38px}
	.title__193747__.style_top p:before {width:38px}
	.title__193747__.style_right p:before {height:38px}
	.title__193747__.style_bottom p:before {width:38px}
	.title__193747__.style_left p:before {height:38px}
}

/*     193530 : 맞춤형 컨텐츠      */
.empty__193530__ p {margin:0;padding:0;}
.empty__193530__ ul {margin:0;padding:0;list-style:none;}
.empty__193530__ ul li {width:100%;}
.empty__193530__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193530__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__193530__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__193530__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193530__ ul li:after {content:'';display:block;clear:both;}
	.empty__193530__ .caption {width:50%;}
	.empty__193530__ .caption .caption_inner {margin-top:60px;}
	.empty__193530__ .caption .title {font-size:34px}
	.empty__193530__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__193530__ .figure {width:50%;}

	.empty__193530__.left .figure,
	.empty__193530__.left .caption {float:left;}
	.empty__193530__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193530__.right .figure,
	.empty__193530__.right .caption {float:right;}
	.empty__193530__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     193531 : BLANK 컨텐츠      */
.blank__193531__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__193531__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193531__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193531__ {height:35px}
}

/*     193532 : 맞춤형 컨텐츠      */
.empty__193532__ p {margin:0;padding:0;}
.empty__193532__ ul {margin:0;padding:0;list-style:none;}
.empty__193532__ ul li {width:100%;}
.empty__193532__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193532__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__193532__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__193532__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193532__ ul li:after {content:'';display:block;clear:both;}
	.empty__193532__ .caption {width:50%;}
	.empty__193532__ .caption .caption_inner {margin-top:60px;}
	.empty__193532__ .caption .title {font-size:34px}
	.empty__193532__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__193532__ .figure {width:50%;}

	.empty__193532__.left .figure,
	.empty__193532__.left .caption {float:left;}
	.empty__193532__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193532__.right .figure,
	.empty__193532__.right .caption {float:right;}
	.empty__193532__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     193533 : BLANK 컨텐츠      */
.blank__193533__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__193533__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193533__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193533__ {height:35px}
}

/*     193534 : 맞춤형 컨텐츠      */
.empty__193534__ p {margin:0;padding:0;}
.empty__193534__ ul {margin:0;padding:0;list-style:none;}
.empty__193534__ ul li {width:100%;}
.empty__193534__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193534__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__193534__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__193534__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193534__ ul li:after {content:'';display:block;clear:both;}
	.empty__193534__ .caption {width:50%;}
	.empty__193534__ .caption .caption_inner {margin-top:60px;}
	.empty__193534__ .caption .title {font-size:34px}
	.empty__193534__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__193534__ .figure {width:50%;}

	.empty__193534__.left .figure,
	.empty__193534__.left .caption {float:left;}
	.empty__193534__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193534__.right .figure,
	.empty__193534__.right .caption {float:right;}
	.empty__193534__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     193535 : BLANK 컨텐츠      */
.blank__193535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__193535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193535__ {height:35px}
}

/*     193536 : 맞춤형 컨텐츠      */
.empty__193536__ p {margin:0;padding:0;}
.empty__193536__ ul {margin:0;padding:0;list-style:none;}
.empty__193536__ ul li {width:100%;}
.empty__193536__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193536__ .caption .title {font-size:15px;font-weight:bold;color:#23336d;}
.empty__193536__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__193536__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193536__ ul li:after {content:'';display:block;clear:both;}
	.empty__193536__ .caption {width:50%;}
	.empty__193536__ .caption .caption_inner {margin-top:60px;}
	.empty__193536__ .caption .title {font-size:34px}
	.empty__193536__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__193536__ .figure {width:50%;}

	.empty__193536__.left .figure,
	.empty__193536__.left .caption {float:left;}
	.empty__193536__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193536__.right .figure,
	.empty__193536__.right .caption {float:right;}
	.empty__193536__.right .caption .caption_inner {padding:0 40px 0 0;}
}

